<!-- style file for Coronation service
     Simon Kershaw   24.Sept.1999.
-->

body {
	font-size: 12pt;
	color: #000000;
	background-color: #FFFFFF;
	background-image: none;
	width: 800px;
	font-family: Verdana, sans-serif;
}

h1, h2, h3, p, td
{
	font-size: 12pt;
	width: 800px;
	font-family: Verdana, sans-serif;
}

h1 {
	font-size: 24pt;
	font-weight: bold;
	color: red;
}

h2 {
	font-size: 14pt;
	font-weight: medium;
	color: red;
}

h3 {
	font-size: 12pt;
	font-weight: medium;
	color: red;
}

span.rubric, p.rubric {
	font-style: normal;
	color: red;
}
span.rubric i {
/*	font-style: normal;
*/
	color: red;
}

.unrubric {
	font-style: normal;
	color: black;
}

span.all {
	font-weight: bold;
}

span.accl {
	font-size: 22pt;
	font-weight: bold;
	color: black;
}

.marginnote {
    position: absolute;
    right: 100px;
    font-style: italic;
}

.rtext {
    position: absolute;
    left: 110px;
}
